@charset "utf-8";

.main-top {height: 36px; min-width: 1200px; background: #ef0626; margin-bottom: 50px; overflow: hidden;}
.main-top > .wrap-top {width: 1200px; height: 36px; margin: 0 auto; font-size: 16px; color: f3f1f1; line-height: 36px;}
.main-top > .wrap-top a {color: #f9f6f6;        font-size: 18px;}
.main-top > .wrap-top a:hover {text-decoration: underline;}
.main-top > .wrap-top .navleft{ float: left;}
.main-top > .wrap-top .navright{ float:right;}



.main-wrap {min-width: 1200px; background: url(../images/bg1.jpg) center top no-repeat #fff;}
.main-wrap .wrap {width: 1200px; margin: 0 auto;}

.main-wrap .wrap a:hover > img {opacity: .8;}

.main-wrap .nav-wrap {height: 64px; padding: 0 50px; display:table; line-height: 64px; width: 680px; margin: 0 auto;}
.main-wrap .nav-wrap li {display:table-cell; width:1%; white-space:nowrap; text-align:center;}
.main-wrap .nav-wrap li a {display: block; font-size: 20px; color:#a05d09;  position: relative; width: 150px; }
.main-wrap .nav-wrap li a:before {content: ''; width: 0; height: 4px; background: #d51510; left: 50%; bottom: 5px; position: absolute; margin-left: 0; display: block; transition:0.2s ease-in-out; border-radius: 2px;}
.main-wrap .nav-wrap li a:hover{ color: #d51510; font-weight: bold;}
.main-wrap .nav-wrap li a:hover:before {content: ''; width: 100px; margin-left: -50px;}

.main-wrap .logo-wrap {height: 152px; background: url(../images/logo.png) center no-repeat; margin-top: 10px;}

.main-wrap .sous-wrap {width: 580px; height: 36px; line-height: 34px; border: 1px solid #dab679; overflow: hidden; background: #fff; margin: 0 auto 25px; margin-top: 20px;}
.main-wrap .sous-wrap i {width: 46px; height: 18px; display: inline-block; vertical-align: middle; background: url(../images/ico02_04.jpg) center no-repeat; border-right: 1px solid #999; margin: 0 10px 4px 0;}
.main-wrap .sous-wrap input {width: 290px; height: 34px; border: 0; vertical-align: top;}
.main-wrap .sous-wrap .sou-butt {width: 95px; height: 34px; line-height: 34px; background: #c08b48; background: -webkit-linear-gradient(left,  #c08b48 , #e4c68b); /* Safari 5.1 - 6.0 */

    background: -o-linear-gradient(right,  #c08b48, #e4c68b); /* Opera 11.1 - 12.0 */

    background: -moz-linear-gradient(right,  #c08b48, #e4c68b); /* Firefox 3.6 - 15 */

background: linear-gradient(to right,rgba(228,198,139,) , #e4c68b); 
text-align: center; color: #fff; font-size: 16px; float: right; display: block; } 






.main-foot-wrap {height: 250px; background: #f2f2f2; min-width: 1200px;}
.main-foot-wrap .wrap {width: 1200px; padding-top: 30px; margin: 0 auto;}
.main-foot-wrap .wrap .youqing {height: 46px; margin-bottom: 40px;}
.main-foot-wrap .wrap .youqing li {width: 33.33%; float: left; padding-left: 15px; height: 46px;}
.main-foot-wrap .wrap .youqing li:first-child {padding-left: 0;}
.main-foot-wrap .wrap .youqing li > div {width: 100%; height: 46px; position: relative; padding:0 35px 0 25px; cursor: pointer; color: #333; line-height: 46px; background: #fff;}
.main-foot-wrap .wrap .youqing li > div::before {content: ""; width: 15px; height: 9px; background: url(../images/jiant.png); position: absolute; top: 19px; right: 19px;}
.main-foot-wrap .wrap .youqing li > div .tit {color: #333; font-size: 16px; width: 100%; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main-foot-wrap .wrap .youqing li > div .xiala {display: none;}
.main-foot-wrap .wrap .youqing li > div:hover .xiala {position: absolute; left: 0; right: 0; bottom: 46px; display: block; background: #fff; padding: 10px 0; border-bottom: 4px solid #fff; z-index: 10; max-height: 400px; overflow-y: auto;}
.main-foot-wrap .wrap .youqing li > div .xiala a {display: block; padding: 5px 10px; line-height: 22px; font-size: 16px; color: #333;}
.main-foot-wrap .wrap .youqing li > div .xiala a:hover {color: #333; background: #fff;}
.main-foot-wrap .wrap .foot {height: 130px;}
.main-foot-wrap .wrap .foot .jiguan {float: left; margin-right: 15px;}
.main-foot-wrap .wrap .foot .shu1,.main-foot-wrap .wrap .foot .shu2,.main-foot-wrap .wrap .foot .shu3,.main-foot-wrap .wrap .foot .shu4 {width: 90px; line-height: 30px; float: left; font-size: 16px; position: relative;}
.main-foot-wrap .wrap .foot .shu1 {margin-right: 30px;}
.main-foot-wrap .wrap .foot .shu {color: #333;}
.main-foot-wrap .wrap .foot .shu a {color: #333;}
.main-foot-wrap .wrap .foot .shu a:hover {text-decoration: underline;}
.main-foot-wrap .wrap .foot .shu1::before {content: ""; width: 1px; height: 60px; background: #dcdcdc; position: absolute; right: 0; top: 20px;}
.main-foot-wrap .wrap .foot .shu2 {width: 260px;}
.main-foot-wrap .wrap .foot .shu3 {width: 265px;}
.main-foot-wrap .wrap .foot .shu4 {width: 220px;}
.main-foot-wrap .wrap .foot .erwei {float: right; text-align: right; font-size: 0; position: relative; padding-top: 10px;}
.main-foot-wrap .wrap .foot .erwei::before {content: ""; width: 1px; height: 60px; background: #dcdcdc; position: absolute; left: 0; top: 20px;}
.main-foot-wrap .wrap .foot .erwei img {margin-left: 20px; width: 79px; height: 79px; display: inline-block; vertical-align: top;}
#_span_jiucuo {margin-top: 20px; display: block;}


/*二级页导航*/
.main-wrap .nav-wrap1 {height: 60px; padding: 0; display:table; line-height: 60px; background: #c8b386; border-radius: 5px; width: 1200px; margin: 0 auto 20px;}
.main-wrap .nav-wrap1 li {display:table-cell; width:1%; white-space:nowrap; text-align:center;}
.main-wrap .nav-wrap1 li a {display: block; font-size: 20px; color: #fff; font-weight: bold; position: relative;}
.main-wrap .nav-wrap1 li a:hover{background: #b6a070;}
.main-wrap .nav-wrap1 li a img {display: inline-block; vertical-align: middle; margin: 0 10px 8px 0;}
.main-wrap .nav-wrap1 li a:hover img {opacity: 1;}